.wrapper {
  background: black;
}
.header {
  position: static !important;
}
.header--right {
  flex-basis: 100%;
}
.nav-main * {
  text-transform: inherit !important;
}

#cpp-content {
  text-align: center;
  padding: 0;
}

.cpp-white {
  background: white;
  color: black;
  padding-top: 50px;
  padding-bottom: 50px;
  text-align: center;
}

#footer {
  background: black;
  color: white;
  padding-left: 10px;
}

#footer .left {
  width: 100%;
  text-align: left;
}
#footer a:link,
#footer a:visited,
#footer a:active {
  color: white;
}

@media (max-width: 950px) {
  #footer div {
    margin-top: 50px;
  }
  #footer .left {
    text-align: center;
  }
}

#cpp-logo {
  width: 250px;
  padding-top: 20px;
}
#cpp-background1 {
  background: url(/static/pages/cineplexplus/img/cpp-background1.png) center;
  height: 600px;
  text-align: center;
}

h1 {
  font-style: normal;
  font-weight: 800;
  font-size: 56px;
  line-height: 110%;
  margin: 20px;
}
h2 {
  font-style: normal;
  font-weight: bold;
  font-size: 28px;
  line-height: 110%;
  margin: 20px;
}
h3 {
  font-style: normal;
  font-weight: bold;
  font-size: 20px;
  line-height: 140%;
  margin: 20px;
}
.text-m {
  font-style: normal;
  font-weight: normal;
  font-size: 20px;
  line-height: 140%;
}
.text-s {
  font-style: normal;
  font-weight: normal;
  font-size: 12px;
  line-height: 140%;
}
.cpp-icon {
  margin: 20px;
}
.cpp-icon img {
  width: 120px;
  height: 120px;
  border-radius: 15px;
}
.cpp-appstore div {
  display: inline-block;
  margin: 0 20px 20px 20px;
}

.cpp-yellowbox {
  background: linear-gradient(29.36deg, #FFC305 0%, #FFEB3C 100%);
  margin: 0;
  padding: 50px 0 50px 0;
  display: flex;
}
.cpp-yellowbox .full1 {
  display: none;
}
.cpp-yellowbox .half1 {
  width: 45%;
}
.cpp-yellowbox .half2 {
  width: 50%;
  padding-left: 10px;
}

/* mob */
@media (max-width: 480px) {
  .cpp-yellowbox .full1 {
    display: block;
    text-align: center;
  }
  .cpp-yellowbox .full1 p {
    max-width: 85%;
    display: inline-block;
  }
  .cpp-yellowbox .half1,
  .cpp-yellowbox .half2 {
    display: none;
  }
}
/* desk */
@media (min-width: 480px) {
  .cpp-yellowbox .full1 {
    display: none;
  }
  .cpp-yellowbox .half1,
  .cpp-yellowbox .half2 {
    display: block;
  }
}

.cpp-darkgray {
  background: #1A1A1A;
  color: white;
  padding-top: 50px;
}
.cpp-darkgray h1,
.cpp-darkgray h2,
.cpp-darkgray h3 {
  color: white;
}

.cpp-levels {
  display: flex;
  flex-direction: row;
  flex-wrap: wrap;
  padding: 40px;
}
.cpp-level {
  margin: 0;
  text-align: left;
}
/* mob */
@media (max-width: 480px) {
  .cpp-level {
    width: 100%;
  }

  .cpp-level-info p {
    margin-left: 0 !important;
    padding: 0;
  }

  .cpp-level-info ul,
  .cpp-level-info li {
    margin-left: 0 !important;
    font-size: 16px;
    padding: 0;
  }

  .cpp-level-info h3 {
    margin-left: 0 !important;
    font-size: 20px;
  }

  .cpp-level-info ul {
    margin-bottom: 15px;
  }

  .cpp-levels-info {
    max-width: 85% !important;
  }

  #cpp-level5 {
    width: 90%;
  }
}
/* desk */
@media (min-width: 480px) {
  .cpp-level {
    width: 50%;
  }
  #cpp-level5 {
    width: 70%;
  }
}
.cpp-level ul {
  list-style: none;
  display: table;
}
.cpp-level ul li {
  display: table-row;
}
.cpp-level ul li:before {
  content: "+";
  color: #FFC305;
  padding-right: 10px;
  display: table-cell;
  text-align: right;
}
.yello {
  color: #FFC305;
}
.cpp-level h3 {
  margin-bottom: 0;
}
.cpp-level p {
  margin-left: 20px;
}



@media (max-width: 950px) {
  .cpp-point-info-header {
    padding: 20px;
  }
  .cpp-point-info-header h1 {
    font-size: 40px;
    margin: 10px;
  }
  .cpp-point {
    width: 90%;
  }
  .cpp-point-info {
    padding: 20px 20px 150px 20px;
  }
}

@media (min-width: 480px) {
  .cpp-point-info-header {
    max-width: 600px;
    margin: 0 auto !important;
  }
  .cpp-point {
    width: 50%;
  }
  .cpp-point-info {
    padding: 40px;
  }
}

.cpp-point-info {
  display: flex;
  flex-direction: row;
  flex-wrap: wrap;
  margin-bottom: 160px;
}
.cpp-point-info-content {
  margin-left: 20px;
}
.cpp-point-info-content h3,
.cpp-point-info-content p {
  margin-left: 40px;
}
.cpp-point {
  text-align: left;
}

/* Sticker */

@media (max-width: 950px) {
  .cpp-sticker-wrapper {
    margin: 0 auto;
    position: absolute;
    bottom: -50px;
  }
  .cpp-sticker-images img {
    display: inline-block;
  }
  .cpp-sticker-wrapper h3 {
    max-width: 85%;
  }
}
@media (min-width: 950px) {
  .cpp-sticker-wrapper {
    width: 50%;
    position: absolute;
    right: 0;
    bottom: -50px;
  }
  .cpp-sticker-wrapper h3 {
    width: 400px;
  }
}
@media (max-width: 950px) and (min-width: 480px) {

}

.cpp-sticker-images #sticker1 {
  width: 180px;
  height: 180px;
}
.cpp-sticker-images #sticker2 {
  width: 150px;
  height: 150px;
  rotate: 15deg;
}